.tooltipster-punk {
	border-radius: 5px; 
	border-bottom: 3px solid #c31525;
	background: white;
	color: black;
	border-top:2px solid #c31525;
	border-left:2px solid #c31525;
	border-right:2px solid #c31525;
}
.tooltipster-punk .tooltipster-content {
	font-size: 13px;
	line-height: 16px;
	padding: 8px 10px;
}